/*
Header is relative so z-index: 1 guarantees always displayed on top
*/
header {
    padding: 10px 0;
    text-decoration: none;
    position: fixed;
    width: 100%;
    z-index: 1;
    height: 73px;
    /*-webkit-box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.4);*/
}

/*
using background color is important to cover the menu
position absolute isset to cover the whole viewport
*/
#main-content {
    position: relative;
    background-color: #FFFFFF;
    width: auto;
    height: 100%;
    /* 
    padding: 52px 10px 10px 10px;
    -webkit-box-shadow: -10px 0px 9px 0px rgba(0, 0, 0, 0.4);
    box-shadow: -10px 0px 9px 0px rgba(0, 0, 0, 0.4); */
}

/*
the hamburger button with a little gradient effekt
*/
#hamburger {
    cursor: pointer;
    height: 24px;
    padding: 3px 4px 3px;
    position: relative;
    width: 25px;
    background: #9C2A6B;
    float: right;
    margin-right:20px;
    margin-top: 20px;
    display: none;
    border-radius: 2px 2px 2px 2px;
}

/*
The white stripes in the hamburger button
*/
#hamburger div {
    background-color: #fff;
    border: 1px solid #eee;
    border-radius: 2px 2px 2px 2px;
    height: 2px;
    margin-top: 3px;
    width: 90%;
}

/*
The navigation container in the background
*/
nav {
    opacity: 0;
    right: 0px;
    top: 0px;
    position: fixed;
    z-index: 0;
    width: 249px;
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow-x: hidden;
    overflow-y: auto;
    background: #9C2A6B;
    /*background: -moz-linear-gradient(top, #3e3c3d 0%, #2d2c2d 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3e3c3d), color-stop(100%, #2d2c2d));
    background: -webkit-linear-gradient(top, #3e3c3d 0%, #2d2c2d 100%);
    background: -o-linear-gradient(top, #3e3c3d 0%, #2d2c2d 100%);
    background: -ms-linear-gradient(top, #3e3c3d 0%, #2d2c2d 100%);
    background: linear-gradient(to bottom, #3e3c3d 0%, #2d2c2d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e3c3d', endColorstr='#2d2c2d', GradientType=0);*/
}

/*
Style the navigation menu
*/
nav ul {
    list-style: none;
    margin: 0;
    width: 100%;
    padding: 38px 0 0;
}

nav li {
    position: relative;
    font-size: 14px;
    padding: 5px 24px;
    position: relative;
    color: #fff;
}

nav li a {
    color: #fff;
    text-decoration: none;
}

/*
The Layer that will be layed over the content
so that the content is unclickable while menu is shown
*/
#contentLayer {
    display: none;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    position: absolute;
    left: 0;
    top: 0;
    width: 80%;
    z-index: 5;
}

#social-mobile {
    display: none;
}

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
    .single header {
        background: #fff;
    }

    #hamburger {
        display: block;
    }

    .blog #hamburger {
        display: none;
    }

    #right {
        display: none;
    }

    .blog #right {
        display: block;
    }
    
    #logo {
        margin: 10px 10px 10px 1.4em;
        position: absolute;
        top: -7px;
        z-index: 55;
    }

    #logo img {
        width: 64px;
    }

    header {
        position: absolute;
    }
    
    .blog header {
        position: fixed;
    }
}

@media only screen and (max-width: 40em) {
    header {
        position: absolute;
        background: #fff;
    }
        
    #hamburger {
        display: block;
    }

    #right {
        display: none;
    }

    #logo {
        margin: 10px 10px 10px 1.4em;
        position: absolute;
        top: -7px;
        z-index: 55;
        left: 0;
        width: 64px;
    }

    #logo img {
        width: 64px;
    }

    #content-single {
        padding-top: 6.5em;
    }

    #mobile {
        margin-top: 93px;
    }
}

